/* ------------------------------------------------------------------------------------------- */
/* side bar */
.sidebar {
    position: fixed;
    top: 0;
    left: 0;    
    height: 100%;
    width: 78px;

    background: var(--color-back-menu0);
    padding: 6px 14px;
    transition: all 0.5s ease;    
}
@media screen and (max-width: 800px) {
    .sidebar {        
        height: 75%;
        margin: 0 auto;
    }
}

.sidebar .menu li {
    list-style: none;
    line-height: 40px;
}

.sidebar .menu li a {
    font-size: 15px;
    font-weight: 600;
    color: var(--color-font-menu1);

    text-decoration: none;    
}

.sidebar .menu li a:hover {
    transform: translateY(-1px);
    
    text-shadow: 0 0 10px #FFC000,
                0 0 10px #FFC000,
                0 0 10px #FFC000,
                0 0 10px #FFC000;
}

/* ------------------------------------------------------------------------------------------- */
/* 본문 */
.main_content {
    position: absolute;
    height: 100%;   
    width: calc(100% - 78px);
    left: 78px;
    transition: all 0.5s ease;

    background-color: var(--color-back-con0);
}
@media screen and (max-width: 800px) {
    .main_content {        
        height: 75%;
        margin: 0 auto;
    }
}

.main_content .content {
    display: none;
}

/* ------------------------------------------------------------------------------------------- */
/* 초기 메뉴 비활성 */
.sidebar div li a {
    cursor: none;
    pointer-events: none;
    display: none;
}

/* 초기 '로그인' 메뉴만 color 지정 */
#id_login {   
    display: block;
}